# Generated by makepkg 4.2.0
# using fakeroot version 1.20.2
# Wed Dec 31 23:09:25 UTC 2014
pkgname = fltk-docs
pkgbase = fltk
pkgver = 1.3.3-4
pkgdesc = Graphical user interface toolkit for X (documentation)
url = http://www.fltk.org/
builddate = 1420067364
packager = Arch Linux ARM Build System <builder+odroid1@archlinuxarm.org>
size = 48575488
arch = arm
license = custom:LGPL
makedepend = mesa
makedepend = glu
makedepend = doxygen
makedepend = libjpeg
makedepend = libxft
makedepend = libxinerama
makedepend = alsa-lib
makedepend = desktop-file-utils
makedepend = libxcursor
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
